Subject: Ticket Assigned - Re: Sorry, we had to cancel your order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 02:32:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order Dear Max, 
I didnt received any notification about my order from your side.
Its seems you are playing. Can you show me the evidence that I received repeated notification about my order. 
Infact I was the one who raised a complaint about delay in preparing my order.
I dont need refund, I want items. Kindly keep it ready.
Regards Salman Khaleel Mohammed.0597247979
Sent from Yahoo Mail on Android 
 
  On Mon, 22 Mar 2021 at 6:07 pm, Max Fashion<[email-masked]> wrote:    
#yiv5220756700 table {display:table;border-spacing:0px;padding:0;}#yiv5220756700 td {border:0;padding:0;}#yiv5220756700 .yiv5220756700two-column .yiv5220756700contents {font-size:14px;text-align:left;}#yiv5220756700 .yiv5220756700two-column img {width:100%;height:auto;}#yiv5220756700 .yiv5220756700two-column .yiv5220756700text {padding-top:10px;}#yiv5220756700 .yiv5220756700two-column {text-align:center;font-size:0;}#yiv5220756700 .yiv5220756700two-column .yiv5220756700column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5220756700 .yiv5220756700contents {width:100%;}@media only screen and (max-width:480px) {#yiv5220756700 table[class=yiv5220756700outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5220756700 table[class=yiv5220756700innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5220756700 span[class=yiv5220756700aligntext] {text-align:center !important;display:block !important;}#yiv5220756700 table[class=yiv5220756700getintouch] {width:95%;max-width:95% !important;}#yiv5220756700 div[class=yiv5220756700getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5220756700 table[class=yiv5220756700brands] {width:50%;max-width:50% !important;}#yiv5220756700 div[class=yiv5220756700howitworks] {width:96% !important;}#yiv5220756700 table[class=yiv5220756700small] {width:20% !important;padding:0 10px 0 0;}#yiv5220756700 table[class=yiv5220756700small1] {width:65% !important;}#yiv5220756700 p[class=yiv5220756700alignleft] {text-align:left !important;}#yiv5220756700 td[class=yiv5220756700moveleft] {padding:0 !important;}#yiv5220756700 table[class=yiv5220756700navigation] {width:100%;}#yiv5220756700 td[class=yiv5220756700navlast] {text-align:right !important;}#yiv5220756700 table[class=yiv5220756700knowmore] {width:100% !important;}} 
|  
|  
|  Click & Collect order 6280017585  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Sorry, we had to cancel your Click & Collect order.
 
Hi Salman Mohammed, unfortunately your order 6280017585 was not picked up from our store in spite of repeated reminders. Your order has been cancelled and your refund is being processed.
  |
|  
|  
 Here's how your refund works:
    
   - Your order will take 2-3 business days to reach our warehouse.
   - It will then take us 2 business days to process your refund.
   - Once that's done, your refund will be credited to your bank or card. This may take a further 2-15 days, depending on your bank.
 |

  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Revlon Ultra HD Matte Lip Colour  
 Color: 635 - Passion 
  |   $entry.shippedQuantity   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Revlon Photoready BB Cream Skin Perfector  
 Color: 030 Medium 
  |   $entry.shippedQuantity   |

  |
|  |
|  
|  
|      |

  |    MAX   
  REVLON Ultra HD Gel Lip Colour  
 Color: 735 - Garden 
  |   $entry.shippedQuantity   |

  |
|  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287213